definition: 6f8188c95486befbfeaf65c71b5e2c1604eebad929e2c534e7b84d89b6a3218c
formatversion: 1
verify:
- hash: a25389d7d1c006a8b2ee3e45fb459d08666fc6e9bedf63dc26fdaec4238abb7c
  size: 5083
- hash: 6caf12cdf76c49f69d07b25525e3785f88d3dc8cc6430c2e58a8eec749f88274
  size: 22129777
- hash: bb511704aff8d9a07b88ce12abcf40d8bc8a0df6cb2eedeb5daebc03662a2105
  size: 8318
- hash: 68b4fa52cd71e322e884fea8bab767c94f42cfc740a721c4b097508e01aee869
  size: 25806186
- hash: 58b7dc99552d7b61e336b7c22776254543a0c368ca00a9a494b50f94913e659f
  size: 22981
- hash: 7b1c6a3493f4daffca7a6f7b4a277b5e74ad550a88df3f90e8c3bdc3371fb6b7
  size: 19802366
- hash: a0e5282b0cb5d14e38a96115c729aa9157ff29c3bcb7e5bcda1f8e24b2e3bffe
  size: 22818
- hash: 2aebab9cba3123cb92463106980a7915da8133d15ba21634841142965f8c6430
  size: 25806186
- hash: e6e1dce6e99d8aa35583df7bc92ab15575efaa209091ebc4b7a759e9402a92bc
  size: 22405
- hash: f761340c3235aac6b4fe01eeee0acf0f67dfddb4e0c2da4f7b47f07003f0015c
  size: 22242390
- hash: fd99a5eece769e359ea6ee11dfb833c3e349b601f84299f02a878b5068251451
  size: 20393
- hash: 4c7257fc2a1068653d2a28c0d1bbde6ebad273abeaa9a53a9c9f6baaebc81ae1
  size: 19802366
